
-- --------------------------------------------------------

--
-- Table structure for table `support_kb_categories`
--
-- Creation: Jun 29, 2022 at 02:18 PM
--

CREATE TABLE `support_kb_categories` (
  `id` int(10) UNSIGNED NOT NULL,
  `parent_id` int(10) UNSIGNED DEFAULT NULL,
  `company_id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `access` enum('public','private','hidden') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'public',
  `date_created` datetime NOT NULL,
  `date_updated` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `support_kb_categories`
--

INSERT INTO `support_kb_categories` (`id`, `parent_id`, `company_id`, `name`, `description`, `access`, `date_created`, `date_updated`) VALUES
(1, NULL, 1, 'Blesta', 'Blesta knowledgebase articles', 'public', '2021-12-17 22:55:23', '2021-12-17 22:55:23'),
(2, NULL, 1, 'DirectAdmin', 'DirectAdmin knowledgebase articles', 'public', '2021-12-17 22:55:30', '2021-12-17 22:55:30'),
(3, NULL, 1, 'Cloudflare', 'Cloudflare knowledgebase articles', 'public', '2021-12-17 22:59:38', '2021-12-17 22:59:38'),
(4, NULL, 1, 'cPanel', 'cPanel knowledgebase articles', 'public', '2021-12-17 23:04:45', '2021-12-17 23:04:45'),
(5, NULL, 1, 'Domains', 'Domains knowledgebase articles', 'public', '2021-12-17 23:13:38', '2021-12-17 23:13:38'),
(6, NULL, 1, 'PayPal', 'PayPal knowledgebase articles', 'public', '2021-12-17 23:13:43', '2021-12-17 23:13:43'),
(7, NULL, 1, 'Plesk', 'Plesk knowledgebase articles', 'public', '2021-12-17 23:13:47', '2021-12-17 23:13:47'),
(8, NULL, 1, 'Security', 'Security knowledgebase articles', 'public', '2021-12-17 23:13:51', '2021-12-17 23:13:51'),
(9, NULL, 1, 'WHMCS', 'WHMCS knowledgebase articles', 'public', '2021-12-17 23:13:55', '2021-12-17 23:13:55'),
(10, NULL, 1, 'WordPress', 'WordPress knowledgebase articles', 'public', '2021-12-17 23:14:00', '2021-12-17 23:14:00'),
(11, NULL, 1, 'Softaculous', 'Softaculous knowledgebase articles', 'public', '2021-12-17 23:17:07', '2021-12-17 23:17:07'),
(12, NULL, 1, 'Linux', 'Linux knowledgebase articles', 'public', '2021-12-19 22:27:11', '2021-12-19 22:27:11'),
(13, NULL, 1, 'Windows', 'Windows knowledgebase articles', 'public', '2021-12-20 23:40:23', '2021-12-20 23:40:29'),
(14, NULL, 1, 'phpMyAdmin', 'phpMyAdmin knowledgebase articles', 'public', '2021-12-20 23:51:15', '2021-12-20 23:51:15');
